@charset "utf-8";
@import url("./base.css");

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../font/Poppins-Regular.eot');
    src:
    url('../font/Poppins-Regular.eot?#font-spider') format('embedded-opentype'),
    url('../font/Poppins-Regular.woff') format('woff'),
    url('../font/Poppins-Regular.ttf') format('truetype'),
    url('../font/Poppins-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins-Medium';
    src: url('../font/Poppins-Medium.eot');
    src:
    url('../font/Poppins-Medium.eot?#font-spider') format('embedded-opentype'),
    url('../font/Poppins-Medium.woff') format('woff'),
    url('../font/Poppins-Medium.ttf') format('truetype'),
    url('../font/Poppins-Medium.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../font/Poppins-SemiBold.eot');
  src:
  url('../font/Poppins-SemiBold.eot?#font-spider') format('embedded-opentype'),
  url('../font/Poppins-SemiBold.woff') format('woff'),
  url('../font/Poppins-SemiBold.ttf') format('truetype'),
  url('../font/Poppins-SemiBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat-Medium';
  src: url('../font/Montserrat-Medium.eot');
  src:
  url('../font/Montserrat-Medium.eot?#font-spider') format('embedded-opentype'),
  url('../font/Montserrat-Medium.woff') format('woff'),
  url('../font/Montserrat-Medium.ttf') format('truetype'),
  url('../font/Montserrat-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* flex布局 */
.disFlex{display: flex;}
.flexCenter{display: flex;justify-content: center;align-items: center;}
.flexBetween{display: flex;justify-content: space-between;align-items: center;}
.flexAlignCenter{display: flex;align-items: center;}
.flexWrap{flex-wrap: wrap;}

/*文字截断*/
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.TXTovehid-two{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.TXTovehid-three{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

/*transition*/
.tran200{-webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
.tran300{-webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -ms-transition:all 0.3s linear; transition:all 0.3s linear;}
.tran400{-webkit-transition:all 0.4s linear; -moz-transition:all 0.4s linear; -ms-transition:all 0.4s linear; transition:all 0.4s linear;}
.tran500{-webkit-transition:all 0.5s linear; -moz-transition:all 0.5s linear; -ms-transition:all 0.5s linear; transition:all 0.5s linear;}
.tran1000{-webkit-transition:all 1s linear; -moz-transition:all 1s linear; -ms-transition:all 1s linear; transition:all 1s linear;}

/*动效*/
.scaleimg:hover .pic img,
.scaleimg:hover .pic em{ -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}

/* 背景图片 */
.bgStyle{position: absolute;left: 0;top:0;width: 100%;height: 100%;background-repeat: no-repeat;background-position: center;background-size: cover;}
.bgCover{background-position: center;background-repeat: no-repeat;background-size: cover;}
.bgContain{background-position: center;background-repeat: no-repeat;background-size: contain;}

/*黑色遮罩层*/
.black-layer{display: none;z-index: 10;position: fixed;left: 0;right: 0;top: 0;bottom: 0;background-color: rgba(0,0,0,.6);}
.black-layer-header{z-index: 3;}
/*弹窗-视频*/
.popup-video{display: none;z-index: 11;position: fixed;left: 50%;top: 50%;width: 90%;max-width: 1000px;transform: translate(-50%,-50%);}
.popup-video .close-btn{z-index: 1;position: absolute;right: 0;top: 0;display: inline-flex;justify-content: center;align-items: center;width: 40px;height: 40px;background-color: #0F5ADE;font-size: 40px;color: #fff;cursor: pointer;}
.popup-video video{display: block;width: 100%;max-height: 600px;object-fit: contain;}

/* 安全线 */
.w1200{width: 90%;margin: 0 auto;max-width: 1200px;}
.w1300{width: 90%;margin: 0 auto;max-width: 1300px;}

/* 边距 */
.padding80{padding: 80px 0;}
.padding100{padding: 100px 0;}
.mrgBtm20{margin-bottom: 20px;}

/* 相对定位 */
.poHidden{position: relative;overflow: hidden;}
.poRe{position: relative;}
.color000{color: #000;}
.white{color: #fff;}
header{z-index: 9;}

/* html,body{scroll-behavior:smooth;} */

/* 加粗 */
.bold{font-weight: bold;}
/* 菜单 */
.topic-page .menu{position: fixed;left: 2%;top: 50%;transform: translateY(-50%);z-index: 9;opacity: 0;visibility: hidden;transition: 0.3s;}
.topic-page .menu.show{opacity: 1;visibility: visible;}
.topic-page .menu li{padding: 14px 0;}
.topic-page .menu li a{display: block;padding-left: 18px;position: relative;color: #FFFFFF;line-height: 1;font-weight: bold;}
.topic-page .menu li a::before{content: "";width: 9px;height: 9px;box-sizing: border-box;border: 1px solid currentColor;border-radius: 50%;position: absolute;left: 0;top: 3px;z-index: 2;}
.topic-page .menu li a span{display: block;}
.topic-page .menu li.active a span{background-image: linear-gradient(180deg, #FFFFFF 0%, #FCEB91 50%, #FFC300 100%);-webkit-background-clip: text;color: transparent;background-clip: text;}


.topic-page{background: url(../images/topic_bg.jpg) no-repeat center top;background-size: cover;}

/* banner */
.topic-page .banner img{width: 100%;}

/* 标题 */
.topic-page .title{margin-bottom: 50px;text-align: center;font-size: 0;}
.topic-page .title img{height: 232px;}


@keyframes spin {
  from {
    transform: rotate(0deg); /* 初始状态，无旋转 */
  }
  to {
    transform: rotate(360deg); /* 结束状态，完成一个完整的360度旋转 */
  }
}

/* 单页默认样式 */
.pageStyle{color: #666666;line-height: 1.66;}
.pageStyle *{max-width: 100% !important;}
.pageStyle img{height: auto !important;max-width: 100% !important;}
.pageStyle ul,.pageStyle ul li{list-style: disc inside;}

header .nav-box-horizontal li a{font-weight: bold;}
	

.border{position: absolute;left: 0;top: 0;width: 100%;height: 100%;box-sizing: border-box;border-radius: 22px;padding: 2px;
  background: linear-gradient(
    0deg, 
    rgba(253, 245, 219, 0.6) 0%, 
    rgba(144, 255, 252, 0.5) 100%
  );
  -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
}
.bg{content: "";width: calc(100% - 4px);height: calc(100% - 4px);position: absolute;left: 2px;top: 2px;background: linear-gradient(0deg, #cf9cff33 0%, #d8afff3d 9%, #e9d2ff4f 30%, #f5ebff5c 50%, #fcfaff63 74%, #ffffff66 100%);backdrop-filter: blur(143px);border-radius: 20px;} 

.textCenter{text-align: center;}

/* 按钮 */
.btnStyle{width: 50px;height: 50px;cursor: pointer;transition: 0.3s;position: absolute;top: 50%;transform: translateY(-50%);z-index: 3;box-sizing: border-box;border: 1px solid rgba(255, 255, 255, 0.6);background: linear-gradient(180deg, #ffffff59 0%, #ffffff59 100%);border-radius: 50%;}
.btnStyle.prev{left: 0;}
.btnStyle.next{right: 0;}
.btnStyle::before{content: "";width: 100%;height: 100%;position: absolute;left: 0;top: 0;transition: 0.3s;background: linear-gradient(90deg, #4cc1ff 6%, #70b2f9 44%, #a2a0f2 100%);border-radius: 50%;opacity: 0;}
.btnStyle img{z-index: 3;}
.btnStyle:hover::before{opacity: 1;}
.btnStyle.swiper-button-disabled{pointer-events: none;opacity: .5;}

/* 倒计时 */
.topic-page .line{background: url(../images/line.png) no-repeat center bottom;background-size: 100% auto;}
.topic-page .part1 .timeTo{margin: 30px 0;height: auto;display: flex;justify-content: center;}
.topic-page .part1 .timeTo figure:last-child,
.topic-page .part1 .timeTo > span:nth-of-type(2){display: none;}
.topic-page .part1 .timeTo figcaption{color: #000000;margin-top: 16px;font-weight: bold;line-height: 1.4;}
/* .topic-page .part1 .timeTo figcaption::first-letter{text-transform: uppercase;} */
.topic-page .part1 .timeTo > span{font-size: 0;width: 55px;height: 160px;background: url(../images/dot.svg) no-repeat center;}
.topic-page .part1 .timeTo figure{width: auto !important;max-width: none !important;}
.topic-page .part1 .timeTo ul{width: 100%;position: relative;left: 0 !important;top: 0 !important;}
.topic-page .part1 .timeTo ul li:nth-child(2){display: none;}
.topic-page .part1 .timeTo.timeTo-black div{background: url(../images/box.svg) no-repeat center;background-size: 100%;border: none;margin-right: 10px;width: 110px !important;height: 160px !important;text-align: center;line-height: 160px;}
.topic-page .part1 .timeTo.timeTo-black div:last-child{margin-right: 0;}
.topic-page .part1 h6{color: #000000;line-height: 43px;}
.topic-page .part1 .time span{background: linear-gradient(90deg, #6526E6, #4566D8);    -webkit-background-clip: text;    background-clip: text;    color: transparent;font-family: 'Montserrat-Medium';}
.topic-page .part1 .time{line-height: 38px;}
.topic-page .part1 .timeTo.timeTo-black div{color: #007BDF;}

.topic-page .part2 .tabs{margin-bottom: 40px;text-align: center;}
.topic-page .part2 .tabs li{margin: 0 24px;color: #000200;line-height: 1;position: relative;padding-left: 10px;cursor: pointer;}
.topic-page .part2 .tabs li .dot{position: absolute;left: 0;top: 0;opacity: 0;transition: 0.3s;}
.topic-page .part2 .tabs li .btm{position: absolute;left: 0;bottom: 0;width: 100%;transform: scale(0,1);opacity: 0;transition: 0.3s;}
.topic-page .part2 .tabs li span{position: relative;}
.topic-page .part2 .tabs li.active .dot{opacity: 1;}
.topic-page .part2 .tabs li.active .btm{transform: scale(1);opacity: 1;}
.topic-page .part2 .content{padding: 50px 70px;}
.topic-page .part2 .content::before,
.topic-page .part2 .content::after{content: "";width: 77%;height: 4px;position: absolute;left: 50%;transform: translateX(-50%);background: linear-gradient(90deg, #ffffff00 0%, #f8b264 49%, #ffffff00 100%);z-index: 3;}
.topic-page .part2 .content::before{top: 0;}
.topic-page .part2 .content::after{bottom: 0;}
.topic-page .part2 .container{z-index: 4;}
.topic-page .part2 .container .tit{text-align: center;}
.topic-page .part2 .container .tit img{flex-shrink: 0;}
.topic-page .part2 .container .tit .t{padding: 0 30px;color: #007BDF;font-family: "Poppins-SemiBold";font-size: 40px;}
.topic-page .part2 .container .pic img{width: 100%;}
.topic-page .part2 .container .pic .wap{display: none;}
.topic-page .part2 .container .desc{margin: 20px 0 40px;color: #424242;line-height: 54px;}

.topic-page .part3 .container .swiper-slide{height: 724px;}
.topic-page .part3 .container .swiper-slide img{max-width: 100%;max-height: 100%;}


/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1920px){
}
	
/*笔记本1920*1080显示放大比例为125%，实际分辨率为1920/1.25=1536*/
@media screen and (max-width: 1550px){

.w1300{width: 70%;}


.topic-page .title{margin-bottom: 30px;}
.topic-page .title img{height: 190px;}
.topic-page .part2 .container .desc{font-size: 26px;line-height: 40px;}
.topic-page .part2 .container .tit .t{font-size: 30px;}

}

/*中屏PC，分辨率1366*/
@media screen and (max-width: 1440px){

}

/*小屏PC，分辨率1280*/
@media screen and (max-width: 1300px){

.w1300{width: 90%;}

	
}

/*pad横屏，分辨率1024*/
@media screen and (max-width: 1024px){
  .topic-page .part1 .timeTo.timeTo-black div{width:60px !important;height: 84px !important;line-height: 84px;}
  .topic-page .part1 .timeTo > span{height: 84px;width: 20px;background-size: 6px  auto;}
  .topic-page .part1 .timeTo figcaption{margin-top: 10px;font-size: 12px !important;}
  .topic-page .part1 .btn{width: 120px;height: 40px;line-height: 40px;}
  .topic-page .part1 .text{margin: 10px 0 20px;}
  .topic-page .part1 .timeTo.timeTo-black figure:nth-child(2) div:nth-child(2){margin-right: 0;}


  .topic-page .part2 .container .tit img{height: auto;max-width: 100%;max-height: 30px;}
}

/*phone和pad竖屏，分辨率820*/
@media screen and (max-width: 820px){
.padding100{padding: 50px 0;}

.topic-page .menu{display: none;}

.topic-page .title{margin-bottom: 20px;}
.topic-page .title img{height: 100px;max-width: none;}
.topic-page .part1 .timeTo{margin: 15px 0;}
.topic-page .part1 .timeTo.timeTo-black div{width: 30px !important;height: 44px !important;line-height: 44px;}
.topic-page .part1 .timeTo > span{height: 44px;width: 20px;background-size: 6px  auto;}
.topic-page .part1 .timeTo figcaption{margin-top: 10px;font-size: 12px !important;}
.topic-page .part1 .btn{width: 120px;height: 40px;line-height: 40px;}
.topic-page .part1 .text{margin: 10px 0 20px;}
.topic-page .part1 .timeTo.timeTo-black figure:nth-child(2) div:nth-child(2){margin-right: 0;}
.padding100{padding: 30px 0;}
.topic-page .part2 .tabs{justify-content: space-between;margin-bottom: 20px;font-size: 15px;}
.topic-page .part2 .tabs li{margin: 0;}
.topic-page .part2 .content{padding: 20px;}
.topic-page .part2 .content::before, 
.topic-page .part2 .content::after{height: 2px;}
.topic-page .part2 .container .tit .t{padding: 0 12px;font-size: 18px;line-height: 20px;}
.topic-page .part2 .container .tit img{height: 18px;}
.topic-page .part2 .container .desc{line-height: 1.4;margin: 5px 0 10px;font-size: 16px;}
.topic-page .part2 .container .pic .wap{display: inline-block;}
.topic-page .part2 .container .pic .pc{display: none;}
.topic-page .part3 .container .swiper-slide{height: 320px;}
.topic-page .part3 .title{margin-bottom: 10px;}

.btnStyle{width: 40px;height: 40px;}
.btnStyle img{height: 14px;}



}